{
  "overview": {
    "studentCount": "总考生数",
    "actualCount": "实考",
    "absentCount": "缺考",
    "breachCount": "违纪",
    "avgScore": "平均分",
    "maxScore": "最高分",
    "minScore": "最低分",
    "passCount": "及格人数",
    "passRate": "及格率",
    "excellentCount": "优秀人数",
    "excellentRate": "优秀率"
  },
  "scoreRange": [
    {
      "minScore": "分数段（开始）",
      "maxScore": "分数段（结束）",
      "studentCount": "人数",
      "rate": "占比"
    }
  ],
  "college": [
    {
      "college": "学院",
      "avgScore": "平均分",
      "maxScore": "最高分",
      "minScore": "最低分",
      "passCount": "及格人数",
      "passRate": "及格率",
      "excellentCount": "优秀人数",
      "excellentRate": "优秀率"
    }
  ],
  "class": [
    {
      "className": "班级",
      "avgScore": "平均分",
      "maxScore": "最高分",
      "minScore": "最低分",
      "passCount": "及格人数",
      "passRate": "及格率",
      "excellentCount": "优秀人数",
      "excellentRate": "优秀率"
    }
  ],
  "teacher": [
    {
      "teacherName": "老师",
      "avgScore": "平均分",
      "maxScore": "最高分",
      "minScore": "最低分",
      "passCount": "及格人数",
      "passRate": "及格率",
      "excellentCount": "优秀人数",
      "excellentRate": "优秀率"
    }
  ],
  "objective": [
    {
      "title": "题目名称",
      "mainNumber": "大题号",
      "subNumber": "小题号",
      "score": "得分",
      "avgScore": "单题平均分",
      "socreRate": "得分率",
      "fullScoreRate": "满分率"
    }
  ],
  "subjective": [
    {
      "title": "题目名称",
      "mainNumber": "大题号",
      "subNumber": "小题号",
      "score": "得分",
      "avgScore": "单题平均分",
      "socreRate": "得分率",
      "fullScoreRate": "满分率"
    }
  ]
}